message_code_system001=ความสำเร็จในการดำเนินงาน
message_code_system003=แก้ไขสำเร็จ
message_code_system004=ความสำเร็จในการลงทะเบียน
message_code_system005=ความสำเร็จในการยกเลิกสัญญา
message_code_system006=รับ CAPTCHA สำเร็จ
message_code_system007=เข้าสู่ระบบสำเร็จ
message_code_system008=ความสำเร็จในการออกคิม
message_code_system009=ความสำเร็จในการลงทุน
message_code_system010=การรับรองผู้ใช้ ผ่าน
message_code_system011=การดำเนินการกู้คืนตำแหน่งตัดประสบความสำเร็จ
message_code_system012=ชำระเงินค่าสินค้าสำเร็จ
message_code_system013=ประสบความสำเร็จในการเขย่าตัวเลขก่อนการขาย
message_code_system014=ความสำเร็จในการขายพรีเซล
message_code_system015=สมัครล่วงหน้าสำเร็จ
message_code_system016=ข้อมูลการยืนยันการใช้สิทธิได้ถูกส่งแล้วและกำลังดำเนินการอยู่ โปรดตรวจสอบอีกครั้งในภายหลัง
message_code_system017=สมัครสำเร็จ
message_code_system018=ข้อมูลการติดต่อการปฏิบัติงานได้ถูกส่งไปแล้ว กรุณาสอบถามอีกครั้งในภายหลัง
message_code_system019=ความสำเร็จในการดำเนินการ
message_code_system020=การนำเข้าแบทช์การเปิดสถานะสำเร็จแล้ว
message_code_system021=ส่งเรียบร้อยแล้วโอนเงินโดยอัตโนมัติหลังจากปิดตลาด
message_code_system022=ข้อมูลนี้ได้รับการตรวจสอบแล้วเสร็จหรือประมวลผล
message_code_system023=ไม่พบบัญชีเงินของผู้ค้า
message_code_system024=การปฏิเสธการตรวจสอบ
message_code_system025=บัญชีที่ไม่ใช่ตัวแทนจำหน่ายและไม่สามารถตรวจสอบได้โดยผู้ขาย
message_code_system026=บัญชีเงินไม่ถูกยกเลิก ขายไม่ออก
message_code_system027=เหลือโอกาสผิดพลาด {0} ครั้ง หมายเลขบัญชีหรือรหัสผ่านไม่ตรงกันถึง {1} ครั้ง หมายเลขบัญชีล็อกอินจะถูกล็อกไว้ {2} นาที {3}
message_code_system028=บัญชีดำมีเอกสารนี้อยู่แล้ว!
message_code_system029=ที่อยู่ IP ต้องไม่มีค่าว่าง!
message_code_system030=ที่อยู่ IP ซ้ำกัน!
message_code_system031=การกำหนดค่าปริยาย
message_code_system032=คำขอได้รับการตรวจสอบโปรดรีเฟรชรายการ
message_error_code_system001=โทเค็นล้มเหลวโปรดเข้าสู่ระบบอีกครั้ง!
message_error_code_system002=การดำเนินการล้มเหลว!
message_error_code_system003=ไม่มีสิทธิ์ในการดำเนินงานของผู้ใช้รายนี้!
message_error_code_system004=การอัพโหลดไฟล์ล้มเหลว กรุณาติดต่อเจ้าหน้าที่เพื่อดำเนินการ！
message_error_code_system005=ส่งใบสมัครของคุณแล้ว โปรดตรวจสอบผลลัพธ์ในภายหลัง。
message_error_code_system006=ขอหมดเวลาโปรดลองอีกครั้งในภายหลัง
message_error_code_system007=ในระหว่างการบำรุงรักษาระบบ โปรดลองอีกครั้งในภายหลัง
message_error_code_system008=ระบบผิดปกติ ติดต่อผู้ดูแลระบบ
message_error_code_system009=บริการรับรองไม่ถูกต้อง
message_error_code_system010=ไม่มีบัญชีผู้ใช้
message_error_code_system011=บัญชีหรือรหัสผ่านไม่ถูกต้อง
message_error_code_system012=บัญชีผู้ใช้ถูกล็อค
message_error_code_system013=รหัสผ่านผู้ใช้ล้มเหลว
message_error_code_system014=บัญชีผู้ใช้ถูกปิดใช้งาน
message_error_code_system015=มีการยื่นขอผิดนัดที่ยังไม่ได้ดำเนินการและไม่สามารถเริ่มต้นซ้ำได้
message_error_code_system016=ขั้นตอนการใช้สิทธิมีการเปลี่ยนแปลงและไม่สามารถขอขยายเวลาได้
message_error_code_system017=ตลาดโอนเงินมัดจำ โปรดเลือกผู้ออกสินค้า【{0}】
message_error_code_system018=โปรดดำเนินการเมื่อการประมวลผลสิ้นสุดวันที่ระบบสำเร็จ
message_error_code_system019=ชื่อตัวละครที่ถูกอ้างอิงโปรดยกเลิกการอ้างอิงก่อน
message_error_code_system020=ข้อผิดพลาดของรหัสยืนยัน
message_error_code_system021=อัตราแลกเปลี่ยนนี้มีอยู่แล้ว
message_error_code_system022=ไม่มีอัตราแลกเปลี่ยนนี้
message_error_code_system023=รหัสเขต ซ้ำกัน
message_error_code_system024=ชื่อภาค ซ้ำกัน
message_error_code_system025=การลบล้มเหลวโปรดลบพื้นที่ย่อยก่อน
message_error_code_system026=รหัสการแจกแจงมีอยู่แล้ว
message_error_code_system027=ชื่ออยู่แล้ว
message_error_code_system028=ค่าของรายการ enumeration มีอยู่แล้ว
message_error_code_system029=ขาดรายการปรับแต่ง
message_error_code_system030=การลบล้มเหลวได้ลงนามในช่องทางนี้แล้ว
message_error_code_system031=หมายเลขธนาคารที่มีการจัดการ มีอยู่แล้ว
message_error_code_system032=ค่าธรรมเนียมการถอนเงิน ข้อมูลที่เกี่ยวข้องกับบัญชียังไม่ได้รับการกำหนดค่าโปรดไปที่หน้าการกำหนดค่าธนาคารเพื่อแก้ไขข้อมูลที่เกี่ยวข้อง!
message_error_code_system033=ถอนเงินสดได้มากกว่า 0!
message_error_code_system034=ธนาคารไม่ได้เข้าสู่ระบบสถานะสำเร็จค่าธรรมเนียมการถอนเงินไม่รองรับ!
message_error_code_system035=สถานะที่ไม่รอการพิจารณาคดีไม่สามารถเพิกถอนได้โปรดรีเฟรชหน้า
message_error_code_system036=ราคาทศนิยมคือ%s โปรดป้อนจำนวนเท่าของ%s
login_error_code_001=บัญชีหรือรหัสผ่านไม่ถูกต้อง
login_error_code_002=ไม่สามารถเข้าถึงได้โดยไม่ได้รับอนุญาต! กรุณาติดต่อผู้ดูแลระบบเพื่อจัดการ!
login_error_code_003=ล็อกอิน!
login_error_code_004=บัญชีถูกปิดใช้งานโปรดติดต่อผู้ดูแลระบบ
login_error_code_005=หมายเลขบัญชีล็อกอินมีอยู่แล้ว
login_error_code_006=ผู้ใช้รายนี้ไม่มีอยู่จริงโปรดติดต่อผู้ดูแลระบบเพื่อจัดการ
login_error_code_007=ไม่อนุญาตให้ปิดการใช้งานบัญชีที่ล็อกอินปัจจุบัน
login_error_code_008=ไม่สามารถใช้รหัสผ่านเดิมได้
login_error_code_009=รหัสผ่านเก่าผิดพลาด
login_error_code_010=ข้อมูลตัวละครผิดพลาด
role_error_code_001=ชื่อตัวละครมีอยู่แล้ว
market_run_message_001=บังคับให้ออฟไลน์ถูกส่งแล้ว
organ_error_code_001=บทบาทที่ได้รับมอบหมายและไม่สามารถออกจากระบบได้
organ_error_code_002=มีหน่วยงานระดับล่างไม่สามารถออกจากระบบได้
organ_error_code_003=มีนักลงทุนระดับล่างไม่สามารถออกจากระบบได้
organ_error_code_004=มีเงินเหลือและไม่สามารถออกจากระบบได้
organ_error_code_005=มีสถานะที่เหลือและไม่สามารถออกจากระบบได้
organ_error_code_006=หมายเลขเอกสารได้รับการบันทึกตามปกติและไม่สามารถกู้คืนได้
organ_error_code_007=หมายเลขโทรศัพท์มือถือมีการบันทึกปกติและไม่สามารถกู้คืนได้
organ_error_code_008=หน่วยงานที่เหนือกว่าอยู่ในสภาพที่ไม่ปกติและไม่สามารถกู้คืนได้
organ_error_code_009=สมาชิกที่สังกัดไม่มีบทบาทเป็นนายหน้าและไม่สามารถกู้คืนได้
organ_error_code_010=รหัสหรือรหัสสถาบันซ้ำ
organ_error_code_011=หมายเลขเอกสารมีอยู่แล้ว
organ_error_code_012=หมายเลขเอกสารอยู่ในบัญชีดำและไม่สามารถเปิดบัญชีได้
organ_error_code_013=มีชื่ออยู่แล้ว
organ_error_code_014=ผู้ดูแลระบบ เข้าสู่ระบบ หมายเลขบัญชี ทำซ้ำ
organ_error_code_015=เพิ่มล้มเหลว ติดต่อผู้ดูแลระบบ
organ_error_code_016=มีหมายเลขโทรศัพท์มือถืออยู่แล้ว
organ_error_code_017=ชื่อธุรกิจมีอยู่แล้ว
organ_error_code_018=ข้อมูลของหน่วยงานมีการเปลี่ยนแปลง กรุณารีเฟรชข้อมูล
organ_error_code_019=มีหมายเลขเอกสารหรือหมายเลขโทรศัพท์มือถืออยู่แล้ว
organ_error_code_020=ตรวจสอบปฏิเสธเหตุผล ไม่เกิน 80 คำ
organ_error_code_021=ข้อมูลนักลงทุนมีการเปลี่ยนแปลงโปรดรีเฟรชข้อมูล
organ_error_code_022=ไม่มีสถานะรอการตรวจสอบและไม่สามารถถอนได้
organ_error_code_023=สมาชิกที่สังกัดอยู่ในสถานะไม่ปกติและไม่สามารถตรวจสอบผ่าน
organ_error_code_024=หน่วยงานที่สังกัดอยู่ในสถานะไม่ปกติไม่สามารถตรวจสอบผ่าน
organ_error_code_025=โบรกเกอร์ที่อยู่ในสถานะไม่ปกติและไม่สามารถตรวจสอบได้ ผ่าน
organ_error_code_026=มีสมาชิกเป็นนายหน้าซื้อขายหลักทรัพย์ระดับล่างและไม่สามารถลบได้
organ_error_code_027=มีคลังสินค้าระดับล่างและไม่สามารถลบออกได้
organ_error_code_028=สมาชิกผู้ดูแลสภาพคล่องได้ลงนามและไม่สามารถลบได้
organ_error_code_029=สมาชิกผู้ดูแลสภาพคล่องเป็นผู้อ้างอิงเริ่มต้นและไม่สามารถลบได้
organ_error_code_030=สมาชิกผู้ดูแลสภาพคล่องได้กำหนดค่าความสัมพันธ์ของคู่แข่งระดับที่สองและไม่สามารถลบได้
organ_error_code_031=สมาชิก Marketmaker ถูกอ้างอิงโดย OTC Options Marketmaker และไม่สามารถลบได้
organ_error_code_032=มีประเภทของคะแนนและไม่สามารถลบออกได้
organ_error_code_033=อ้างสถาบันไม่สามารถลบได้
organ_error_code_034=ผู้บังคับบัญชาไม่สามารถทำเพื่อตนเองได้
organ_error_code_035=ค่าอัตราส่วนต้องไม่เกิน 100
organ_error_code_036=เลขที่บัญชีกองทุน
profit_shar_error_code_001=กรุณาลบการกำหนดค่าการแบ่งงานก่อน
profit_shar_error_code_002=กรุณาลบคนกลุ่มออกก่อน
profit_shar_error_code_003=มีการกำหนดค่าการแบ่งประเภทของค่าธรรมเนียมนี้อยู่แล้ว
query_error_code_001=กรุณาเลือกสอบถามข้อมูลตลาด
query_error_code_002=สอบถามประวัติ กรุณาเลือกวันที่เริ่มต้น
query_error_code_003=สอบถามประวัติ กรุณาเลือกวันสิ้นสุด
query_error_code_004=ไม่มีสิทธิ์นี้
query_error_code_005=ไม่มีข้อมูลที่จะส่งออก
query_error_code_006=ส่งออกล้มเหลว, ติดต่อผู้ดูแลระบบ!
query_error_code_007=กรุณากรอกบัญชีเงินทุน
query_error_code_008=ข้อผิดพลาดของตลาดหรือสถานะไม่เปิดตลาด
query_error_code_009=พารามิเตอร์ผิดพลาด
query_error_code_010=แฟ้มนำเข้าว่างเปล่า
report_error_code_001=วันเริ่มต้นการซื้อขาย{0},สิ้นสุดวันซื้อขาย {1} เกิดข้อผิดพลาดในการนับรายงานการดำเนินการอีกครั้ง
settlement_message_001=ยืนยันการชำระเงินเสร็จสิ้น: {0} ความสำเร็จของบาร์, {1} แถบล้มเหลว
settlement_message_002=ข้อมูลมีการเปลี่ยนแปลงโปรดรีเฟรชลองอีกครั้ง
pwd_error_code_001=กรุณากรอกรหัสผ่านเก่า
pwd_error_code_002=กรุณากรอกรหัสผ่านใหม่
pwd_error_code_003=กรุณากรอกรหัสผ่านใหม่เพื่อยืนยัน
pwd_error_code_004=รหัสผ่านไม่สอดคล้องกันสองครั้ง
pwd_error_code_005=รหัสผ่านเก่าผิดพลาด
amount_error_code_001=จำนวนเงินเป็น 0 ไม่มีการประมวลผล!
traAcc_error_code_001=เข้าสู่ระบบบัญชีซ้ำ, กรุณาแตะ Resurve และส่งอีกครั้ง!
investor_error_code_001=ไม่พบบัญชีเงิน
investor_error_code_002=บัญชีที่ไม่ใช่นักลงทุนและไม่สามารถตรวจสอบได้โดยผู้ขาย
investor_error_code_003=บัญชีเงินไม่ถูกยกเลิก ขายไม่ออก
investor_error_code_004=บัญชีมีข้อมูลที่เกี่ยวข้อง เช่น เงินทุน การเปิดโพซิชั่น และไม่สามารถออกจากระบบได้
investor_error_code_005=ไม่มีการตอบสนองต่อการร้องขอบัญชีเงินทุน.
investor_error_code_006=ชื่อกลุ่มซ้ำ.
investor_error_code_007=กรุณาเลือกนักลงทุน.
investor_error_code_008={0}การจัดกลุ่มที่ได้รับมอบหมาย.
investor_error_code_009=โปรดลบนักลงทุนทั้งหมดภายใต้กลุ่มนี้ก่อน.
investor_error_code_010=โปรดลบการตั้งค่าส่วนบุคคลของกลุ่มนั้นก่อน.
investor_error_code_011=ค่าอัตราส่วนต้องไม่เกิน 10,000
investor_error_code_012=สมาชิกพันธมิตรไม่สามารถเป็นตัวเองได้
warehouse_error_code_01=รหัสคลังสินค้า สูงสุด 10 หลัก
warehouse_error_code_02=รหัสคลังสินค้าซ้ำ
warehouse_error_code_03=ชื่อคลังสินค้าซ้ำกัน
warehouse_error_code_04=ข้อผิดพลาดของข้อมูล: ข้อมูลสถาบันหายไป
warehouse_error_code_05=คลังสินค้านี้มีความสัมพันธ์กับพันธุ์สปอตและไม่สามารถออกจากระบบได้
message_notice_error_code_01=กรุณาเลือกสมาชิกอย่างน้อยหนึ่งคน！
message_notice_error_code_02=ไม่พบสมาชิก！！！
